Home >> Linux >> Lightweight Portable Security (LPS) 1.4.1 Has New Adobe Flash Player

Lightweight Portable Security (LPS) 1.4.1 Has New Adobe Flash Player

Lightweight Portable Security (LPS), a thin Linux operating system that creates a secure end node from trusted media on almost any Intel-based computer (PC or Mac), is now at version 1.4.1.

As usual, LPS-Public comes with many updated packages and improvements. They aren’t as many as the previous versions, but users should upgrade nonetheless.

Highlights of Lightweight Portable Security (LPS) 1.4.1:

• The Adobe Flash Player has been updated to versi… (read more)

Leave a Reply

Your email address will not be published. Required fields are marked *

*

*